Subject: linux-next: duplicate patches in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Oct 2025 07:29:18 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  13549bd48bbf ("fs: WQ_PERCPU added to alloc_workqueue users")
  d33fa88429c5 ("fs: replace use of system_wq with system_percpu_wq")
  08621f25a268 ("fs: replace use of system_unbound_wq with system_dfl_wq")

These are commits

  69635d7f4b34 ("fs: WQ_PERCPU added to alloc_workqueue users")
  4ef64db06061 ("fs: replace use of system_wq with system_percpu_wq")
  7a4f92d39f66 ("fs: replace use of system_unbound_wq with system_dfl_wq")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell